---
group:
  name: 'truongnmt'
  description: ''
  projects:
  - name: 'smile-detection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'multi-task-learning'
    description: ''
    mirrorRelease: false
    topic: ''
  